{% load static %}
<!DOCTYPE html>
    <html>
        <head>
            <meta charset="UTF-8">
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <link rel="stylesheet" href="{% static "" %}">
            <title></title>
        </head>
        <body>
            <header>
                    <nav>
                        <ul>
                            {% if request.user.is_authenticated %}
                                <li><a href="{% url "show_my_tasks" %}">My Tasks</a></li>
                                <li><a href="{% url "list_projects" %}">My Projects</a></li>
                                <li><a href="{% url "logout" %}">Logout</a></li>
                            {% else %}
                            <li><a href="{% url "login" %}">Login</a></li>
                            <li><a href="{% url "signup" %}">Signup</a></li>
                            {% endif %}
                        </ul>
                    </nav>
            </header>
            <main>
                <div>
                    {% block content %}{% endblock content %}
                </div>
            </main>
            <footer>
                <div>

                </div>
            </footer>
        </body>
    </html>
